.kiyoh-logo {
	width: 64px;
	height: 24px;
	background: url(../../../images/nauticgear/kiyoh/kiyoh-rating.svg) no-repeat;
	background-position: 0 -40px;
}

.kiyoh-stars {
	display: block;
	height: 11px;
	background: url(../../../images/nauticgear/kiyoh/kiyoh-rating.svg) no-repeat;
}

.stars-on {
	background-position: 0 -20px;
}
